GXSM(2)

NAME
vpdata2ascii - part of Gnome X Scanning Microscopy (gxsm3 3.3.0)

SYNOPSIS
vpdata2ascii filetoread filetowrite xcol ycol

DESCRIPTION
Convert data from Vossplot to ASCII.

Part of the Gxsm (Gnome X Scanning Microscopy) suite.

COPYING
Copyright

This is free software (GPL); see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

AUTHORS
The project Gxsm was initiated by the main author Percy Zahl, see the Gxsm Manual and homepage http://gxsm.sf.net for a complete list of the contributors to the Gxsm project.